import { createRoot } from "react-dom/client";
import WooCommerceDashboard from "./App";

const container = document.getElementById( "woo-insight-dashboard" );
if ( container ) {
	const root = createRoot( container );
	root.render( <WooCommerceDashboard /> );
}
